body {
    color: #cccdcf;
font-size: 14px;
    line-height: 1.4;
	background-color: #0d152a;
}
.lYEoIvUKz .fMYdxVSdRdIt {
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
}
.kHQJoiuhBU {
    background: #090f1e;
    padding: 50px 0px;
}
.NKZQjCqHXIpF {
margin:10px 0px;
color:#FAFAFA;
}
.kHQJoiuhBU p {
    margin-top: 10px;
}
.kHQJoiuhBU p, .kHQJoiuhBU ul li {
    font-weight: 400;
font-size: 16px;
    line-height: 30px;
    color: #fff;
}
.kHQJoiuhBU h2, .kHQJoiuhBU h3 {
    letter-spacing: 1px;
    font-weight: 900;
    font-size: 25px;
    margin-top: 30px;
    padding-left: 40px;
color: #fff;
    position: relative;
    font-style: italic;
    margin-bottom: 10px;
}
.kHQJoiuhBU h2::before, .kHQJoiuhBU h3::before {
    left: 0;
    top: 15px;
    height: 5px;
    content: "";
width: 30px;
    position: absolute;
    background: #377bbb;
}
.kHQJoiuhBU ul, .kHQJoiuhBU ol {
    padding:0px;
	list-style: none;
margin-top: 20px;
}
.kHQJoiuhBU ul li::before {
background: #377bbb;
    width: 9px;
    left: 0;
    top: 9px;
    position: absolute;
content: '';
    height: 9px;
}
.kHQJoiuhBU ul li {
    position: relative;
    padding-left: 30px;
}
.kHQJoiuhBU ul li:not(:last-child) {
    margin-bottom: 10px;
}
.eMkFnPKiq {
list-style: none;
    align-content: center;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
box-sizing: border-box;
}
.otLoHuJvNgJ {
    position: relative;
    margin: 0 15px 15px 0;
box-sizing: border-box;
    height: 0;
}
.otLoHuJvNgJ .mJcFnAbWgkN {
    border-radius: 5px;
left: 0;
    box-shadow: 0 3px 10px 0 #000;
    color: #fff;
    position: absolute;
    transition: transform .3s linear;
    box-sizing: border-box;
    width: 100%;
    flex-direction: column;
    top: 0;
    will-change: transform;
    display: flex;
    height: 100%;
}
.ZvlHXfCQR, .OFgdtDPWKx {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.OFgdtDPWKx {
    border: 1px solid #393a51;
    border-bottom: none;
    height: 80%;
    position: relative;
}
.ZvlHXfCQR {
    width: 100%;
    z-index: 1;
    top: 0;
height: 100%;
    left: 0;
    position: absolute;
}
.KeKxFxFpdQn {
    border-radius: 5px 5px 0 0;
    z-index: 2;
align-items: center;
    width: 100%;
    padding: 20px 0;
    background-color: #030b85;
    opacity: 0;
    box-sizing: border-box;
    position: relative;
    display: flex;
    flex-direction: column;
    transition: opacity .2s linear;
    pointer-events: none;
    height: 100%;
    justify-content: center;
}
.mJcFnAbWgkN a {
color: #FFFFFF;
    justify-content: center;
	text-transform:uppercase;
display: flex;
    align-items: center;
    text-decoration: none;
}
.XJmqYWcFMv, .yiyeOpTVgelc {
    margin-bottom: 12px;
}
.XJmqYWcFMv {
    border-radius: 10px;
    font-size: 11px;
    box-sizing: border-box;
    padding: 0 15px;
    text-transform: uppercase;
    height: 30px;
    font-weight: 700;
background-color: #3780b5;
}
.lOdyzlpqz {
    font-size: 12px;
    height: 35px;
    padding: 0 30px;
    border-radius: 10px;
background-color: #62c23c;
    box-sizing: border-box;
	border: none;
}
.cOkIScfcb {
    text-overflow: ellipsis;
    overflow: hidden;
    flex: none;
    background-color: #393a51;
    display: flex;
    border-top: none;
    font-weight: 500;
    border-bottom-left-radius: 5px;
    height: 20%;
word-wrap: break-word;
    text-align: center;
    box-sizing: border-box;
    justify-content: center;
    padding: 0 5px;
    border: 1px solid #393a51;
    overflow-wrap: break-word;
    border-bottom-right-radius: 5px;
    font-family: var(--font-second),sans-serif;
    flex-direction: column;
    font-size: 14px;
}
.mJcFnAbWgkN:hover {
    z-index: 4;
transform: scale(1.2);
}
.mJcFnAbWgkN:hover .KeKxFxFpdQn {
    opacity: 1;
    pointer-events: auto;
}
.ihWSRrwPJ {
padding-top:20px;
padding-bottom:30px;
margin:0 auto;
border-radius:10px;
position:relative;
max-width:1150px;
}
.ihWSRrwPJ img {
width:100%;
max-width:100%;
border-radius:10px;
}
.MppzxmxIe {
gap:22px;
flex-direction:column;
display:flex;
left:50px;
position:absolute;
max-width:80%;
z-index:2;
color:#c9c9cb;
top:75px;
}
.CWPzljLY {
font-weight:600;
color:#FAFAFA;
font-size:23px;
}
.hYwYgrkVN {
-moz-user-select: none;
    border-radius: 3px;
    float: right;
    color: #FFFFFF;
    text-decoration: none;
    background-image: linear-gradient(180deg,#5798c9,#3780b5);
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    margin-right: 10px;
    padding: 7px 5px;
    font-family: Roboto Condensed,Roboto,sans-serif;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#57a6e3),to(#3f7fad));
display: block;
}
@media (min-width: 0px) {
.eMkFnPKiq {
    max-width: 450px;
}
.otLoHuJvNgJ {
    padding-top: calc(50% - 15px);
    width: calc(50% - 15px);
}
}
@media (min-width: 669px) {
.eMkFnPKiq {
    max-width: 100%;
}
.otLoHuJvNgJ {
    width: calc(25% - 15px);
padding-top: calc(25% - 15px);
}
}
@media (min-width: 1025px){
.eMkFnPKiq {
    max-width: 100%;
}
.otLoHuJvNgJ {
    width: calc(20% - 15px);
padding-top: calc(20% - 15px);
}
}
.NcZHfWuhOfv {
margin:15px 0px;
color:#fff;
}
.NcZHfWuhOfv a, .umHSiAdjvPw a {
text-decoration: none;
color: #aeaeb1;
    font-size: 16px;
}
.sszPnNBZvyV {
    background: #fff;
    -webkit-box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
    box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
	 margin: 0 auto;
position: relative;
}
.sszPnNBZvyV:after, .sszPnNBZvyV:before {
    display: table;
    line-height: 0;
content: " ";
}
.rvBkKTvpBnoX {
    flex-grow: 1;
float: left;
    -webkit-box-flex: 1;
    padding: 20px 80px 20px 0;
    -ms-flex-positive: 1;
    -webkit-flex-grow: 1;
}
.FEwjmLJUd {
    margin-right: 10px;
float: left;
}
.FEwjmLJUd img {
    max-height: 80px;
max-width: 80px;
}
.xZvcrGaCQl {
    text-align: right;
    flex-grow: 1;
    -ms-flex-positive: 1;
    -webkit-flex-grow: 1;
display: none;
    float: right;
    -webkit-box-flex: 1;
}
.wyyKXfZs {
    top: 26px;
    -webkit-transition: all .3s ease;
    border-bottom: 4px solid #5a80b1;
    right: 20px;
    width: 38px;
    transition: all .3s ease;
position: absolute;
    padding-top: 8px;
    border-top: 4px solid #5a80b1;
    -o-transition: all .3s ease;
    height: 28px;
}
.cIpvZYKiJEKT {
color:#FFFFFF;
}
.CnnylIQTA {
padding:3px 5px;
}
.bKfDXSBzmuQ {
align-items:center;
display:flex;
}
.sgkNDKoI {
margin-left:2px;
height:25px;
}
.sgkNDKoI svg {
width:15px;
height:15px;
}
.sgkNDKoI svg rect {
  fill: #000;
}
.sgkNDKoI svg circle {
  stroke: #000;
}
.xZvcrGaCQl ul {
    margin: 0;
    padding: 0;
list-style: none;
}
.xZvcrGaCQl ul li {
    margin: 0.5em 1em;
display: inline-block;
}
.VrXZengT {
    border: 1px solid #fff;
background-color: #336633;
    padding: 10px 10px 10px 10px;
}
.bmYTrilGc {
    border: 1px solid #fff;
background-color: #bc5127;
    padding: 10px 10px 10px 10px;
}
.xZvcrGaCQl ul li a {
text-decoration:none;
color:#FFFFFF;
}
.cAxTSIdHjGTN {
    background-color: #f6ce60;
}
.cAxTSIdHjGTN ul {
    margin: 0;
    padding: 0;
list-style: none;
}
.cAxTSIdHjGTN ul li.current-menu-item {
    background: rgba(255,255,255,.2);
    -webkit-box-shadow: none;
    box-shadow: none;
}
.cAxTSIdHjGTN ul li {
    border-bottom: 1px solid rgba(255,255,255,.2);
    display: block;
position: relative;
}
.cAxTSIdHjGTN a {
    text-decoration:none;
display: inline-block;
	color: #000000 !important;
    text-align: left;
    padding: 18px 20px;
	font-weight:bold;
}
.cAxTSIdHjGTN a:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
background: rgba(255,255,255,.1);
}
@media (min-width: 576px){
.FEwjmLJUd {
    margin-right: 20px;
}
.FEwjmLJUd img {
    max-height: 100px;
max-width: 300px;
}
}
@media (min-width: 768px){
.sszPnNBZvyV {
    background-position: center center;
	background-repeat: no-repeat;
	background-color: #ffffff;
	}
}
@media (min-width: 992px){
.cAxTSIdHjGTN {
max-width: 975px;
margin:0 auto;
}
.sszPnNBZvyV {
    min-height: 70px;
	max-width: 975px;
    -webkit-box-shadow: none;
    border: none;
    box-shadow: none;
}
.rFlfNLgX {
    -webkit-flex-direction: row;
    -webkit-box-direction: normal;
    -webkit-align-items: center;
    -ms-flex-wrap: nowrap;
    align-items: center;
    flex-direction: row;
background-color: #363c3f;
	padding-left: 40px;
    padding-right: 40px;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -ms-flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
	display:flex;
    -webkit-box-orient: horizontal;
}
.rvBkKTvpBnoX {
    padding-right: 20px;
}
.xZvcrGaCQl {
    display: block;
}
.wyyKXfZs {
    display: none;
}
.cAxTSIdHjGTN .qlRqTADV {
    padding: 0 40px;
}
.cAxTSIdHjGTN ul{
    display: flex;
	gap:15px;
	align-items:center;
}
.cAxTSIdHjGTN {
    display: block;
}
}
@media (min-width: 1200px){
.sszPnNBZvyV, .cAxTSIdHjGTN {
    max-width: 1170px;
	margin:0 auto;
}
}
@media (max-width:992px){
.sszPnNBZvyV {
   padding:0px 20px;
}
}
@media (max-width:699px){
.MdzElHtm {
    display: none;
}
}
.AOokLAFSf {
font-size: 22px;
font-weight:bold;
margin-top:28px;
}
.col-6{
padding-right:15px;
padding-left:15px;
float:left;
    box-sizing: border-box;
width:50%;
}
.col-5{
box-sizing: border-box;
float:left;
padding-left:15px;
width:41.666667%;
padding-right:15px;
}
.col-4{
box-sizing: border-box;
float:left;
padding-right:15px;
padding-left:15px;
width:33.333333%;
}
.cOvEGPNA{
padding-left:15px;
float:left;
padding-right:15px;
    box-sizing: border-box;
width:25%;
}
.col-2{
float:left;
    box-sizing: border-box;
width:16.666667%;
padding-left:15px;
padding-right:15px;
}
.RMauZUSvhpC:after{
clear:both}
.RMauZUSvhpC:after,.RMauZUSvhpC:before{
display:table;
content:" "}
.RMauZUSvhpC{
margin-left:-15px;
margin-right:-15px}
.tINPAbiyNq{
width:100%;
margin:0 auto;
position:relative;
padding-right:15px;
padding-left:15px;
}
@media (min-width:576px){
.tINPAbiyNq{
max-width:540px}
}
@media (min-width:768px){
.tINPAbiyNq{
max-width:730px}
}
@media (min-width:992px){
.tINPAbiyNq{
max-width:960px}
}
@media (min-width:1200px){
.tINPAbiyNq{
max-width:1170px}
}
a.ajdFzywCuQhr{
border-radius:10px;
color:#fff;
padding:10px 30px;
background:#2f3132;
text-decoration:none;
text-align:center;
font-weight:700;
}
a.IQsnYmtqvw{
text-decoration:none;
color:#000;
padding:10px 30px;
background:#e2b65d;
border-radius:10px;
font-weight:700;
text-align:center;
}
.eJgCWToLUao .widget-title{
margin-bottom:15px;
font-weight:700;
color:#fff;
font-size:16px;
}
.fhcuVWeAm{
padding:40px 0 20px}
.fhcuVWeAm ul{
margin:0;
list-style:none}
.fhcuVWeAm ul li{
margin-bottom:10px}
.fhcuVWeAm ul li:last-child{
margin-bottom:0}
.fhcuVWeAm ul li a{
line-height:1.3;
display:block;
color:#999;
text-decoration:none;
}
.fhcuVWeAm ul li a:hover{
color:#fff}
.fhcuVWeAm .zKGHlrxhin{
margin-bottom:30px}
.OLoBIvpAiE{
text-align:center;
padding:10px 0 20px}
.OLoBIvpAiE a.ajdFzywCuQhr{
margin-right:15px}
.sXONHMxbxUn{
border-bottom:1px solid rgba(89,89,115,.2);
text-align:center;
padding:20px 0;
border-top:1px solid rgba(89,89,115,.2);
}
.sXONHMxbxUn img{
margin:10px 15px;
vertical-align:middle}
.jWiLgmqrpbl{
padding:20px 0;
max-width:700px;
font-size:13px;
margin:0 auto;
color:#fff;
text-align:center;
}
.jWiLgmqrpbl ul{
margin:0 0 10px;
list-style:none}
.jWiLgmqrpbl ul li{
display:inline-block;
margin:0 10px 5px}
.jWiLgmqrpbl ul li a{
color:#fff}
.jWiLgmqrpbl ul li a:hover{
color:#e3b75e}
.jWiLgmqrpbl p{
margin:0 0 5px}
#footerArea{
background:#0b0d10}
@media (max-width:991px){
.hidden-box{
top:25%}
.fhcuVWeAm .cOvEGPNA{
width:50%}
}
@media (max-width:767px){
.sXONHMxbxUn img{
margin:10px 10px;
max-height:30px}
}
@media (max-width:500px){
.fhcuVWeAm .cOvEGPNA{
width:100%;
min-height:auto}
}
